--- 
vendor: "ESRI"
id: "0"
title: "Áreas de reserva e cativas"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  tipo: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  situacao: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  data_situacao: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  diploma: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  inspireid: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  thematicid: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://servergeo.dgeg.gov.pt/arcgis/rest/services/Visualizadores/ARC/OGCFeatureServer/collections/0/queryables"